{
  "id": 5015885,
  "name": "John Piff, Appellee, v. George P. Berresheim et al., Appellants",
  "name_abbreviation": "Piff v. Berresheim",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,463",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 393,
    "ocr_confidence": 0.487,
    "sha256": "18e13323437463916ab4336db21f832ae1929c13609b92fe8b5121003fc77c6d",
    "simhash": "1:bd2678b58ae1bb00",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Piff, Appellee, v. George P. Berresheim et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "John W. Dorgan and Hubbard, Baker & Rice, for appellants; Alvin G-. Hubbard, of counsel; Edward H. S. Martin and James A. Morrison, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Piff, Appellee, v. George P. Berresheim et al., Appellants.\nGen. No. 44,463.\nopinion filed May 18, 1949;\nrehearing denied June 15, 1949;\nreleased for publication June 17, 1949.\nJohn W. Dorgan and Hubbard, Baker & Rice, for appellants; Alvin G-. Hubbard, of counsel; Edward H. S. Martin and James A. Morrison, for appellee."
  },
  "file_name": "0658-01",
  "first_page_order": 680,
  "last_page_order": 680
}
